total construct overlap = 87.4776
DEBUG: time 211 iteration 0
overlap 0 1 0
overlap 0 2 0
overlap 0 3 0
overlap 0 4 50.2894
overlap 0 5 0
overlap 0 6 0
overlap 1 2 0
overlap 1 3 1.43
overlap 1 4 31.2887
overlap 1 5 0
overlap 1 6 0
overlap 2 3 0
overlap 2 4 0
overlap 2 5 0
overlap 2 6 0
overlap 3 4 4.46952
overlap 3 5 0
overlap 3 6 0
overlap 4 5 0
overlap 4 6 0
overlap 5 6 0
total overlap = 87.4776
protrusion 0 0
protrusion 1 0
protrusion 2 0
protrusion 3 0
protrusion 4 0
protrusion 5 0
protrusion 6 0
total protrusion 0
connectivity 0 3 93.4051
connectivity 1 2 239.148
connectivity 3 4 150.422
connectivity 4 5 135.444
total connect 618.419
total separate 0
part 1 blocked by volume of 365.208
total block 365.208
